@charset "utf-8";

@font-face {
	font-family: 'aller_rg-webfont';
	src: url('aller_rg-webfont.eot?') format('eot'), 
	     url('aller_rg-webfont.woff') format('woff'), 
	     url('aller_rg-webfont.ttf')  format('truetype'),
	     url('aller_rg-webfont.svg#svgFontName') format('svg');
}

@font-face {
    font-family: 'aller_it-webfont';
    src: url('aller_it-webfont.eot');
    src: url('aller_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('aller_it-webfont.woff') format('woff'),
         url('aller_it-webfont.ttf') format('truetype'),
         url('aller_it-webfont.svg#AllerItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}



body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-color: #FFF;
	background-attachment: scroll;
	background-image: url(Images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
}
p {
	font-size: 0.75em;
	line-height: 1.45;
	letter-spacing: 0.05em;
	color: #4e4d4d;
}

.lefttable {
	width:150px;
	font-size: 0.7em;
	line-height: 1.45;
	letter-spacing: 0.15em;
	color: #4e4d4d;
	text-align:right;
	font-weight:bold;
	padding-right:20px;
	font-family: Arial, Helvetica, sans-serif;
}




td{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #016735;
	padding-top:10px;
	padding-bottom:10px;
}


.righttable {
	font-size: 0.75em;
	line-height: 1.45;
	letter-spacing: 0.05em;
	color: #4e4d4d;
	padding-left:20px;

}

#container {
	width: 900px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#header {
	height: 83px;
	padding-top: 45px;
	padding-right: 35px;
	padding-bottom: 0;
	padding-left: 35px;
	background-color: #FFF;
}
h1  {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	font-size: 1.3em;
	color:#98989a;
	text-align: center;
	letter-spacing: 0.4em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

hr{
	color: #016735;

	}

#menu {
	color: #FFF;
	background-color: #79797a;
	height: 39px;
	padding-right: 22px;
}

#menu ul{
	padding: 0;
	float: right;
	margin: 0;
}

#menu ul li{
	display: inline;
	text-transform: uppercase;
	font-size: 0.7em;
}

#menu ul li a{
	float: left;
	color: #b8babc;
	text-decoration: none;
	background-color: transparent;
	background-image: url(Images/vertical.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 12px;
	padding-bottom: 13px;
	padding-left: 12px;
	padding-top: 14px;
	letter-spacing: 0.1em;
}

#menu ul li .last{
	background-image: none;
}


#menu ul li a:visited{
	color: #b8babc;
}

#menu ul li a:hover{
	color: #FFF;
	background-color: #949495;
}



#mainContent {
	background: #FFFFFF;
	padding-top: 35px;
	padding-right: 35px;
	padding-bottom: 0;
	padding-left: 35px;
	margin-top: -20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


#footer {
	font-size: 0.75em;
	background-color: #FFF;
	text-align: center;
	color: #016735;
}

#footer ul{
	padding-top: 25px;
	margin: 0;
}

#footer ul li{
	display: inline;

}

#footer ul li a{
	color: #016735;
	text-decoration: none;
	background-color: transparent;
	background-image: url(Images/vertical2.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 12px;
	padding-left: 12px;
	text-transform: capitalize;
}

#footer ul li .last{
	background-image: none;
}


#footer ul li a:visited{
	color: #016735;
}

#footer ul li a:hover{
	color: #98989a;
}

#footer a{
	text-decoration:none;
	color: #016735;
}

#footer  a:hover{
	color: #98989a;
}


#footer a:visited{
	color: #016735;
}

.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}



.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}



.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
a img {
	border: none;
}
#mainContent p a {
	text-decoration: none;
	color: #4e4d4d;
}
#mainContent p a:hover {
	text-decoration: underline;
	color: #4e4d4d;
}
.greenlink  {
	color: #016735;
}
#mainContent .greenlink a {
	color: #016735;
}

.greenlink p a {
	text-decoration: none;
	color: #016735;
}

.lefttable a {
	text-decoration: none;
	font-size: 1.2em;
	line-height: 1.45;
	letter-spacing: 0.05em;
	color: #4e4d4d;
	text-align:right;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
		
		
}

.lefttable a:hover {
	color: #4e4d4d;
		text-decoration: underline;
}

.righttabletext {
	font-family: Arial, Helvetica, sans-serif;
	color:#4E4D4D;
	font-size:0.75em;
	text-align:left;
	vertical-align:middle;
	padding-top:10px;
	padding-bottom:10px;
	line-height:18px;
	padding-left:10px;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#016735;
}
.boxframe {
	font-family:  Arial, Helvetica, sans-serif;
background-color:#FFFFFF;
}
.righttabletext a {
text-decoration: none;
	font-size: 1em;
	line-height: 1.45;
	letter-spacing: 0.05em;
	color: #4e4d4d;
	text-align:right;

	font-family: Arial, Helvetica, sans-serif;
}


.righttabletext a:hover {	color: #4e4d4d;
		text-decoration: underline;
}


.headertextbox {
	border-bottom-style:solid;
	border-bottom-color:#016735;
	border-bottom-width:1px;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:10px;
	padding-right:10px;
	padding-left:5px;
}
